/*
body {
	background-color: #ffffff; 
	background: #ddd url(../images/bg.jpg) repeat top left;
	color: #666666;
	
	}
*/
body, form, ul, li, p, h2, h3, h4, h5{margin: 0;padding: 0;}

ul {
	list-style-image: url("../images/li.gif");
	padding-left:15px; margin-top: 1em; margin-bottom: 1em;
}

button.Default{
	width:135px;
	height:25px;
	color: #006699;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	border:1;
}

button.Extended{
	width:220px;
	height:30px;
	background-color: transparent;
	color: #006699;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-image: url("../images/btn_gradient.png");
	border:1;
}

button.Advanced{
	background: #00C492;
	border:none;
	width:220px;
	margin:auto; float:right;
	padding:5px; border-radius:5px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}


textarea.Default1{
	width:480px;
	height:250px;
	border: 1px solid #423189;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	background:#ffffff;
	color:#00000;
}

textarea.Default2{
	width:480px;
	height:150px;
	border: 1px solid #423189;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	background:#ffffff;
	color:#00000;
}

div.sfondo {
		width:4540px !important;
		width /**/:4540px;
		height:55px !important;
		height /**/:55px;
		padding: 0px;
		border:0px solid #EEE;
		margin-left: 4px;
		border-right:0 solid;
		/*background-color:#ffc;*/
		background-image:url(sfondo4.jpg);
		background-repeat: repeat-x;
	}
div.sfondo2 {
		width:1015px !important;
		width /**/:1015px;
		height:55px !important;
		height /**/:55px;
		padding: 0px;
		border:0px solid #EEE;
		margin-left: 4px;
		border-right:0 solid;
		/*background-color:#ffc;*/
		background-image:url(sfondo4.jpg);
		background-repeat: repeat-x;
	}

div.box {
		width:190px !important;
		width /**/:200px;
		height:190px !important;
		height /**/: 200px;
		padding: 4px;
		border:1px solid #EEE; border-right:0 solid;
		background:url(gradient.png) repeat-x fixed top left;
		overflow:auto;
	}

div.box p{margin-top:0}


div.box_sinistro {
		float:left;
		width:600px !important;
		width /**/:600px;
		height:4550px !important;
		height /**/: 4550px;
		padding: 4px;
		border:1px solid #EEE; border-right:0 solid;
		/*
		background:url(gradient.png) repeat-x fixed top left;
		overflow:auto;
		*/
	}

div.box_centro {
		float:left;
		width:10px !important;
		width /**/:10px;
		height:4550px !important;
		height /**/: 4550px;
		padding: 4px;
		border:1px solid #EEE; border-right:1 solid;
		/*
		background:url(gradient.png) repeat-x fixed top left;
		overflow:auto;
		*/
	}

div.box_destro {
		float:left;
		width:660px !important;
		width /**/:660px;
		height:4550px !important;
		height /**/: 4550px;
		padding: 4px;
		border:1px solid #EEE; border-right:0 solid;
		/*
		background:url(gradient.png) repeat-x fixed top left;
		overflow:auto;
		*/
	}


fieldset.Default{
    padding: 10px 10px;
	font-family: sans-serif;
    border: 2px solid #1F497D;
    background: #ddd;
    border-radius: 5px;
}
fieldset.Default2{
    float:left;
	width:920px !important;
	width /**/:920px;
	height:90px !important;
	height /**/: 90px;
	padding: 10px 10px;
	font-family: sans-serif;
    border: 2px solid #1F497D;
    background: #ddd;
    border-radius: 5px;
}

legend.Default {
    color: #000066;
    font-size: 14px;
    margin-left: 20px;
}

legend.Default2 {
    float:left;
	width:900px !important;
	width /**/:900px;
	height:140px !important;
	height /**/: 140px;
	color: #000066;
    font-size: 14px;
    margin-left: 20px;
}


fieldset.my_fieldset {
    font-family: sans-serif;
    border: 5px solid #1F497D;
    background: #ddd;
    border-radius: 5px;
    padding: 10px;
}

fieldset.my_fieldset2{
    /*float:left;*/
	text-align:left;
	width:950px !important;
	width /**/:950px;
	/*
	height:2370px !important;
	height /**/: /*2370px;
	*/
	font-family: sans-serif;
    border: 5px solid #1F497D;
	margin-top: 10px;
	margin-bottom: 10px;
    background: #ddd;
    border-radius: 5px;
    padding: 5px;
}

legend.my_legend {
    background: #1F497D;
    color: #fff;
    padding: 5px 10px;
    font-size: 32px;
    border-radius: 5px;
    box-shadow: 0 0 0 5px #ddd;
    margin-left: 20px;
}

fieldset.my_fieldset_3 {
    font-family: sans-serif;
    border: 5px solid #1F497D;
    background: #ddd;
    border-radius: 5px;
    padding: 15px;
}

legend.my_legend_3 {
    background: #1F497D;
    color: #fff;
    padding: 5px 10px ;
    font-size: 16px;
    border-radius: 5px;
    box-shadow: 0 0 0 5px #ddd;
    margin-left: 20px;
}

/* (Mimmo, 08.05.2020) box contenitore con ombra esterna */
div.container{
	width:960px;
	margin: 10px auto;
	border:2px solid #336600; 
	/*
	border:1px solid #228b22;
	background:url('../images/light_alu.png') repeat;
	box-shadow: 0 0 10px 5px green, 20px 10px 30px green, -20px -10px 30px green;
	border-radius:20px;
	*/
	 border-radius: 10px;
	 /*
	 background:url('../images/bg.jpg') repeat;
	 */
	 background-color:#262626;
}
		
/* (Mimmo, 08.05.2020) formattazione del box Copyright */
div.box_copy {
	width:955px; height:18px; 
	font-family:sans-serif; font-size:12px; color:#33CC33; 
	text-align:center; 
	/* background:url('../images/bg.jpg') repeat;*/
	background-color:#262626;
	border:0px solid #0099ff;
	margin-top: 5px;
	padding:0px 5px 3px 0px;
}

/* (Mimmo, 08.05.2020) formattazione del box fondo pagina (Privacy, ecc.) */
div.box_fother {
	float:left;
	width:956px; height:16px;
	font-family:sans-serif; 
	font-size:11px; 
	color:#cccccc; 
	text-align:center;
	border:0px solid #0099ff; 
	padding:2px 2px;
	background-color:#005500;
}